/*标题区域*/
.homepd60{
    padding: 64px 0 60px 0;
}
span.undelineborder{
    position: relative;
    background-image: linear-gradient(#fff, #fff);
    background-position: 0 100%;
    background-size: 0px 1px;
    background-repeat: no-repeat;
    transition: background-size .6s;
}
a:hover  span.undelineborder{
    background-size: 100% 1px;
}


@media (min-width: 768px) {

    .homethreebox .row,
    .hometwobox .row,
    .newbox .row{
        margin: 0 -10px;
    }
    .homethreebox .row .col-sm-6,
    .hometwobox .row .col-sm-6,
    .newbox .row .col-sm-6{
        padding: 0 10px;
    }

}

@media (min-width: 1200px) {

    .homethreebox .row,
    .hometwobox .row,
    .newbox .row{
        margin: 0 -12px;
    }
    .homethreebox .row .col-sm-6,
    .hometwobox .row .col-sm-6,
    .newbox .row .col-sm-6{
        padding: 0 12px;
    }

}

@media (min-width: 1400px) {

    .homethreebox .row,
    .hometwobox .row,
    .newbox .row{
        margin: 0 -20px;
    }
    .homethreebox .row .col-sm-6,
    .hometwobox .row .col-sm-6,
    .newbox .row .col-sm-6{
        padding: 0 20px;
    }

}
@media (min-width: 1600px) {

    .homethreebox .row,
    .hometwobox .row,
    .newbox .row{
        margin: 0 -30px;
    }
    .homethreebox .row .col-sm-6,
    .hometwobox .row .col-sm-6,
    .newbox .row .col-sm-6{
        padding: 0 30px;
    }

}




.hometitle{
    display: flex;
    justify-content:space-between;
    align-items: center;
    margin-bottom: 30px;
}
.hometitle .hometitleicon {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.hometitle .hometitleicon:before{
    width: 80px;
    height: 80px;
    display: inline-block;
    content: ' ';
    background: url("../img/hometitle1.png") no-repeat left center;
    background-size: 70px;
    transition: all 0.3s;
}
.hometitle .hometitleicon.hometitleicontzgg:before{
    background: url("../img/hometitle2.png") no-repeat left center;
    background-size: 70px;
}
.hometitle .hometitleicon.hometitleiconxsdt:before{
    background: url("../img/hometitle3.png") no-repeat left center;
    background-size: 70px;
}
.hometitle .hometitleicon.hometitleiconjxdt:before{
    background: url("../img/hometitle4.png") no-repeat left center;
    background-size: 70px;
}
.hometitle .hometitleicon.hometitleiconxgdt:before{
    background: url("../img/hometitle5.png") no-repeat left center;
    background-size: 70px;
}
.hometitle .hometitleicon.hometitleiconyqlj:before{
    background: url("../img/hometitle6.png") no-repeat left center;
    background-size: 70px;
}




.hometitle .hometitleicon:hover:before{
    transform: rotateY(360deg);
}
.hometitle .hometitleicon h4{
    font-weight: bolder;
    font-size: 28px;
    line-height: 32px;
    color:#800809;
}

.hometitle .hometitleicon p{
    font-family: "systBold";
    font-size: 16px;
    line-height: 32px;
    color:#ae6666;
}
.hometitle .hometitlemore a{
    width: 150px;
    display: block;
    line-height: 44px;
    position: relative;
    text-align: center;
    border: 1px #800809 solid;
    font-size: 18px;
    color: #800809;
    transition: all 0.3s;
    margin: 0 5px 0 0;
}
.hometitle .hometitlemore a:after{
    width: 5px;
    height: 40%;
    content: ' ';
    background: #800809;
    position: absolute;
    top: 30%;
    right: -5px;
}
.hometitle .hometitlemore a i{
    width: 32px;
    height: 16px;
    display: inline-block;
    background: url(../img/hometitleicon1.png) no-repeat center;
    background-size: contain;
    margin: 0 3px 0 0;
}
.hometitle .hometitlemore a:hover{
    color: #ffffff;
    background:#800809 ;
}
.hometitle .hometitlemore a:hover i{
    background: url(../img/hometitleicon1h.png) no-repeat center;
    background-size: contain;
}






/*轮播区域*/
.swiperBox {
    position: relative;
    z-index: 10;
}

.swiperBox .swiper-slide img {
    width: 100% ;
}

.swiperBox .swiper-container-horizontal > .swiper-pagination {
    bottom: 4%;
}

.swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 15px;
    color: #ffffff;
    background: transparent;
    margin: 0 6px;
    cursor: pointer;
    border-radius: 50%;
    border: 1px transparent solid;
    opacity: 1;
    position: relative;
}
.swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
    margin: 0 90px;
    border: 1px #ffffff solid;
    font-weight: bold;
}
.swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before,
.swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after{
    width: 60px;
    height: 1px;
    display: inline-block;
    background: #ffffff;
    content: ' ';
    position: absolute;
    top: 50%;
    left: -70px
}
.swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
    left: auto;
    right: -70px;
}



.circle__box {
    width: 40px;
    height: 40px;
    position: absolute;
     opacity: 0;
     display: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.activespan .circle__box {
     opacity: 1;
     display: block;
}

.circle__wrapper {
    width: 20px;
    height: 40px;
    position: absolute;
    top: 0;
    overflow: hidden;
    box-sizing: border-box;
}


.circle__wrapper--right {
    right: 0;
}

.circle__wrapper--left {
    left: 0;
}

.circle__whole {
    width: 40px;
    height: 40px;
    border: 2px solid hsl(0deg 0% 100% / 20%);
    border-radius: 50%;
    position: absolute;
    top: 0;
    transform: rotate(-135deg);
}

.activespan .circle__right {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    right: 1px;
    animation: circleRight 4000ms linear  forwards;
}

.activespan .circle__left {
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    left: 1px;
    animation: circleLeft 4000ms linear forwards;
}
@keyframes circleRight {
    0% {
        transform: rotate(-135deg);
    }

    50%,100% {
        transform: rotate(45deg);
    }
}

@keyframes circleLeft {
    0%,50% {
        transform: rotate(-135deg);
    }

    100% {
        -webkit-transform: rotate(45deg);
    }
}

















/*第二区域的新闻区域*/
.newbox .newboxlet .swiper-slide a{
    display: block;
    overflow: hidden;
}
.newbox .newboxlet .swiper-slide a .bigimg{
    height: 550px;
}
.newbox .newboxlet .swiper-slide a .text{
    height: 120px;
    text-align: center;
    padding: 30px 50px;
    font-size: 20px;
    color: #ffffff;
    background: #800809;
    font-weight: bolder;
}

.newpagination{
    background: #800809;
    display: flex;
    justify-content: center;
    clip-path: polygon(5% 0, 95% 0, 100% 100%, 0 100%);
    align-items: center;
    max-width: 220px;
    width: 30%;
    position: absolute;
    bottom: 118px;
    left: 50%;
    z-index: 10000;
    transform: translate(-50%, 0);
    height: 36px;
}
.newpagination .swiper-pagination-clickable .swiper-pagination-bullet{
    margin: 0 4px;
    width: 10px;
    height: 10px;
    background: #ffffff;
}

.newbox .newboxrightul li{
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;

    align-items: flex-end;
    width: 100%;

}
.newbox .newboxrightul li:last-child{
   margin: 0;
}
.newbox .newboxrightul li .timebox{
    width: 90px;
    background: #800809;
    color: #ffffff;
    padding: 8px 6px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 30px;
    flex-shrink: 0;

}
.newbox .newboxrightul li .timebox h5{
    font-family: systBold;
    font-size: 28px;
    text-align: center;
}
.newbox .newboxrightul li .timebox p{
    font-size: 16px;
    text-align: center;
    padding: 8px 0 0 0;
    margin: 8px 0 0 0;
    border-top: 1px #ffffffc9 solid;
}
.newbox .newboxrightul li .righttext{
    flex: 1;
    min-width: 0;
    display: block;
    border-bottom: 1px dashed  #800809;
}
.newbox .newboxrightul li .righttext a{
    display: block;
}
.newbox .newboxrightul li .righttext .ellipsis{
    font-size: 20px;
    color: #333;
    line-height: 22px;
}
.newbox .newboxrightul li .righttext a:hover .ellipsis{
    color: #800809;
    font-weight: bold;
}
.newbox .newboxrightul li .righttext .moretext{
    display: flex;
    justify-content:space-between;
    align-items: center;
    margin: 18px 0 12px 0;
}
.newbox .newboxrightul li .righttext .moretext span{
    font-size: 16px;
    color: #800809;
}
.newbox .newboxrightul li .righttext .moretext i{
    width: 20px;
    height: 12px;
    display: inline-block;
    background: url("../img/newrightbtn.png") no-repeat center;
    background-size: 100%;
}
.newbox .newboxrightul li .righttext a:hover span{
     text-decoration: underline;
}




/*通知公告区域*/
.hometwobox{
    background: #eae0e0;
}
.hometwobox ul{
    padding: 20px 30px 36px 30px;
    background: #ffffff;
    border-top: 4px #800809 solid;
    position: relative;
    margin-bottom: 30px;
}
.hometwobox ul li a{
    display: flex;
    justify-content:space-between;
    align-items: center;
    line-height: 70px;
    position: relative;
    z-index: 10;
    border-bottom: 1px #e0cece dashed;
}
.hometwobox ul li a span{
    font-size: 16px;
    color: #800809;
    font-weight: bolder;
    font-family: systBold;
    padding: 0 12px 0 0;
    margin: 0 12px 0 0;
    line-height: 22px;
    border-right: 1px #800809 solid;
    z-index: 1;
}
.hometwobox ul li a p{
    flex: 1;
    min-width: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
    color: #333333;
    z-index: 10;
}
.hometwobox ul:after{
    width: 94%;
    height: 12px;
    content: ' ';
    position: absolute;
    bottom: -12px;
    left: 3%;
    background: url("../img/hometwobg.png") no-repeat center;
    background-size: 100%;
}

.hometwobox ul li a:hover{
    border-bottom: 1px #800809 dashed;
}
.hometwobox ul li a:hover span,
.hometwobox ul li a:hover p{
    color: #800809;
    font-weight: bold;
}




/*通知公告区域*/
.homethreebox{
    background: #f2f2f2;
}
.homethreebox .homethreebg{
    position: relative;
    padding: 30px 0 0 30px;

}
.homethreebox .homethreebg:after{
    width: 96%;
    height: 96%;
    display: block;
    content: ' ';
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    border-radius: 0 40px 0 0 ;
    background: linear-gradient(to bottom, #800809, #990000, #aa2222, #bb4444, #cc6666, #dd8888, #eeaaaa, #f0c0c0, #f5d8d8, #faf0f0, transparent);
}
.homethreebox .homethreebg .hometwoul{
    display: block;
    padding: 40px 30px;
    position: relative;
    z-index: 10;
    background: url("../img/homebg1.png") no-repeat  left bottom  #ffffff;
}
.homethreebox .homethreebg .hometwoul li{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.homethreebox .homethreebg .hometwoul li a{
    display: flex;
    justify-content:space-between;
    align-items: center;
    position: relative;
    z-index: 10;
    padding: 0 0 32px 40px;
    background: url("../img/domethreebg.png") no-repeat 0 12px;
}
.homethreebox .homethreebg .hometwoul li:last-child a {
    padding: 0 0 0px 40px;
}
.homethreebox .homethreebg .hometwoul li a span{
    font-size: 16px;
    color: #800809;
    font-weight: bolder;
    font-family: systBold;
    padding: 0 12px 0 0;
    margin: 0 12px 0 0;
    line-height: 22px;
    border-right: 1px #800809 solid;
    z-index: 1;
}
.homethreebox .homethreebg .hometwoul li a p{
    flex: 1;
    min-width: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
    color: #333333;
    z-index: 10;
}

.homethreebox .homethreebg .hometwoul li a:hover p {
    color: #800809;
    font-weight: bold;
}


.homethreebox .homethreebgtwo{
    padding: 30px 30px 0 0;
}
.homethreebox .homethreebgtwo:after{
    right: 0;
    left: auto;
    border-radius:40px 0   0  0   ;
}
.homethreebox .homethreebgtwo .hometwoul{
    background: url("../img/homebg2.png") no-repeat  right bottom  #ffffff;
}






/*友情链接区域*/
.frendbox {
    background: #eae0e0;
}
.frendbox  .swiper-slide a{
    display: block;
    padding: 30px 12px 60px 12px;
    text-align: center;
    border: 1px transparent solid;
    background:url("../img/hometitlebg.jpg") no-repeat left bottom #ffffff;
    background-size:  100% auto;
}
.frendbox  .swiper-slide a p{
    font-size: 18px;
    color:#333333;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    margin: 20px  0 0 0;
    text-align: center;
    transition:all 0.2s;
    position: relative;
    top: 0;
}
.frendbox  .swiper-slide a img{
    transition:all 0.2s;
    position: relative;
    top: 0;
}
.frendbox  .swiper-slide a:hover{
    border: 1px #e1c4c4 solid;
}
.frendbox  .swiper-slide a:hover p{
    color:#800809;
    top: 10px;
    font-weight: bold;
}
.frendbox  .swiper-slide a:hover img{
    top: 10px;
}




/*页脚区域的颜色*/
.footerboxtopbg{
    background-color: #eae0e0;
}







/*响应式区域*/
@media (max-width: 1700px) {
    .hometitle {
        margin-bottom: 20px;
    }

}
@media (max-width: 1600px) {
    .homepd60 {
        padding: 50px 0 ;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
        width: 32px;
        height: 32px;
        line-height: 32px;
        font-size: 14px;
        margin: 0 4px;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        margin: 0 50px;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before,
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
        width: 20px;
        left: -30px;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
        left: auto;
        right: -30px;
    }

    .circle__box {
        width: 32px;
        height: 32px;
    }

    .circle__wrapper {
        width: 16px;
        height: 32px;
    }
    .circle__whole {
        width: 32px;
        height: 32px;
    }







    .hometitle .hometitleicon:before {
        width: 60px !important;
        height: 60px !important;
        background-size: 90% !important;
    }
    .hometitle .hometitleicon h4 {
        font-size: 24px;
        line-height: 28px;
    }
    .hometitle .hometitleicon p {
        font-size: 15px;
        line-height: 28px;
    }
    .hometitle .hometitlemore a {
        width: 130px;
        line-height: 40px;
        font-size: 15px;
    }

    .newbox .newboxrightul li .timebox {
        width: 85px;
        padding: 6px;
        margin-right: 20px;
    }
    .newbox .newboxrightul li .righttext .ellipsis {
        font-size: 17px;
        line-height: 20px;
    }
    .newbox .newboxrightul li .righttext .moretext {
        margin: 14px 0 12px 0;
    }
    .newpagination {
        bottom: 88px;
        height: 34px;
    }
    .newbox .newboxlet .swiper-slide a .bigimg {
        height: 490px;
    }
    .newbox .newboxrightul li .timebox h5 {
        font-size: 24px;
    }
    .newbox .newboxrightul li {
        margin-bottom: 22px;
    }
    .newbox .newboxlet .swiper-slide a .text {
        height: 90px;
        padding: 20px 40px;
        font-size: 18px;
    }

    .hometwobox ul {
        padding: 16px 24px 24px 24px;
        margin-bottom: 20px;
    }
    .hometwobox ul li a {
        line-height: 60px;
    }
    .hometwobox ul li a p {
        font-size: 16px;
    }
    .hometwobox ul li a span {
        font-size: 15px;
        padding: 0 10px 0 0;
        margin: 0 10px 0 0;
        line-height: 22px;
    }

    .homethreebox .homethreebg .hometwoul li a p{
        font-size: 16px;
    }
    .homethreebox .homethreebg .hometwoul li a span {
        font-size: 15px;
        padding: 0 10px 0 0;
        margin: 0 10px 0 0;
        line-height: 22px;
    }
    .homethreebox .homethreebg .hometwoul li a {
        padding: 0 0 30px 30px;
        padding-left: 30px !important;
        background-size: 20px 75%;
    }

    .frendbox .swiper-slide a {
        padding: 30px 12px;
    }
    .frendbox .swiper-slide a p {
        font-size: 16px;
        margin: 10px 0 0 0;
    }



}
@media (max-width: 1400px) {
    .homepd60 {
        padding: 40px 0 ;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
        width: 28px;
        height: 28px;
        line-height: 28px;
        font-size: 13px;
        margin: 0 3px;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        margin: 0 34px;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before,
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
        width: 16px;
        left: -20px;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
        left: auto;
        right: -20px;
    }

    .circle__box {
        width: 28px;
        height: 28px;
    }

    .circle__wrapper {
        width: 14px;
        height: 28px;
    }
    .circle__whole {
        width: 28px;
        height: 28px;
    }





    .hometitle .hometitleicon:before {
        width: 50px !important;
        height: 50px !important;
        background-size: 90% !important;
    }
    .hometitle .hometitleicon h4 {
        font-size: 20px;
        line-height: 24px;
    }
    .hometitle .hometitleicon p {
        font-size: 14px;
        line-height: 20px;
    }
    .hometitle .hometitlemore a {
        width: auto;
        line-height: 30px;
        font-size: 14px;
        padding: 0 11px;
    }
    .hometitle .hometitlemore a i {
        width: 15px;
        margin: -2px 2px 0 0;
        vertical-align: middle;
    }

    .newbox .newboxlet .swiper-slide a .text {
        height: 90px;
        padding: 20px 20px;
        font-size: 16px;
    }
    .newpagination .swiper-pagination-clickable .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
    }
    .newbox .newboxlet .swiper-slide a .bigimg {
        height: 356px;
    }
    .newbox .newboxrightul li .righttext .ellipsis {
        font-size: 15px;
        line-height: 16px;
    }
    .newbox .newboxrightul li .righttext .moretext {
        margin: 8px 0px 8px 0;
    }
    .newbox .newboxrightul li .righttext .moretext i {
        width: 18px;
        height: 10px;
    }
    .newbox .newboxrightul li .righttext .moretext span {
        font-size: 14px;
    }
    .newbox .newboxrightul li {
        margin-bottom: 16px;
    }
    .newbox .newboxrightul li .timebox {
        margin-right: 10px;
    }
    .newbox .newboxrightul li .timebox h5 {
        font-size: 18px;
    }
    .newbox .newboxrightul li .timebox p {
        font-size: 14px;
        padding: 4px 0 0 0;
        margin: 4px 0 0 0;
    }

    .hometwobox ul li a {
        line-height: 50px;
    }
    .hometwobox ul li a p {
        font-size: 15px;
    }
    .hometwobox ul li a span {
        font-size: 14px;
        padding: 0 8px 0 0;
        margin: 0 8px 0 0;
        line-height: 18px;
    }



    .homethreebox .homethreebg .hometwoul li a p{
        font-size: 16px;
    }
    .homethreebox .homethreebg .hometwoul li a span {
        font-size: 14px;
        padding: 0 8px 0 0;
        margin: 0 8px 0 0;
        line-height: 18px;
    }
    .homethreebox .homethreebg .hometwoul li a {
        padding: 0 0 20px 30px;
        padding-left: 30px !important;
        background: url(../img/domethreebg.png) no-repeat 0 12px;
        background-size: 20px 75%;
    }
    .homethreebox .homethreebg {
        padding: 24px 0 0 24px;
    }
    .homethreebox .homethreebgtwo {
        padding: 24px 24px 0 0;
    }

    .frendbox .swiper-slide a {
        padding: 20px 10px;
    }
    .frendbox .swiper-slide a p {
        font-size: 14px;
        line-height: 20px;
        height: 40px;
    }

}
@media (max-width: 1200px) {
    .homepd60 {
        padding: 30px 0 ;
    }
    .hometitle {
        margin-bottom: 16px;
    }

    .newbox .newboxlet .swiper-slide a .text {
        font-size: 14px;
    }
    .newbox .newboxrightul li .timebox {
        width: 80px;
        margin-right: 10px;
    }
    .newbox .newboxrightul li .timebox p {
        font-size: 13px;
    }
    .newbox .newboxrightul li .timebox h5 {
        font-size: 16px;
    }
    .newbox .newboxlet .swiper-slide a .bigimg {
        height: 333px;
    }
    .newbox .newboxrightul li .righttext .moretext span {
        font-size: 13px;
    }


    .hometwobox ul li a {
        line-height: 40px;
    }
    .hometwobox ul li a p {
        font-size: 15px;
    }
    .hometwobox ul li a span {
        font-size: 14px;
        padding: 0 6px 0 0;
        margin: 0 6px 0 0;
        line-height: 16px;
    }




}
@media (max-width: 1000px) {
    .homepd60 {
        padding: 20px 0 ;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
        width: 10px;
        height: 3px;
        line-height: 3px;
        border-radius: 0;
        font-size: 0px;
        color: transparent;
        background: #ffffff;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        margin: 0 3px;
        width: 20px;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before,
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
        display: none;
    }
    .circle__box{
        display: none !important;
    }


    .hometitle .hometitleicon:before {
        width: 40px !important;
        height: 40px !important;
    }
    .hometitle .hometitleicon h4 {
        font-size: 18px;
        line-height: 22px;
    }
    .hometitle .hometitleicon p {
        font-size: 13px;
        line-height: 18px;
    }
    .hometitle .hometitlemore a {
        width: auto;
        line-height: 28px;
        font-size: 14px;
        padding: 0 10px;
    }
    .hometitle .hometitlemore a i {
        width: 15px;
        margin: -2px 2px 0 0;
        vertical-align: middle;
    }
    .homethreebox .homethreebg {
        padding: 20px 0 0 20px;
    }
    .homethreebox .homethreebgtwo {
        padding: 20px 20px 0 0;
    }
    .homethreebox .homethreebg .hometwoul {
        padding: 20px 20px;
        background-size: auto 40%;
    }
    .homethreebox .homethreebg .hometwoul li a {
        padding: 0 0 20px 20px;
        padding-left: 20px !important;
        background-size: 20px 75%;
    }
    .frendbox .swiper-slide a img{
        height: 80px;
        width: auto;
    }

}

@media (max-width: 768px) {
    .homepd60 {
        padding: 18px 0 ;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
        margin: 0 2px;
    }



    .hometitle {
        margin-bottom: 8px;
    }
    .hometitle .hometitleicon:before {
        width: 36px !important;
        height: 36px !important;
    }
    .hometitle .hometitleicon h4 {
        font-size: 16px;
        line-height: 18px;
    }
    .hometitle .hometitleicon p {
        font-size: 12px;
        line-height: 14px;
        left: -4%;
        transform: scale(0.9);
        position: relative;
    }
    .hometitle .hometitlemore a {
        line-height: 24px;
        font-size: 12px;
        padding: 0 4px;
        letter-spacing: -0.5px;
        margin: 0 3px 0 0;
    }
    .hometitle .hometitlemore a i {
        width: 12px;
        margin: -2px 2px 0 0;
        vertical-align: middle;
    }
    .hometitle .hometitlemore a:after {
        width: 3px;
        right: -3px;
    }


    .newpagination {
        max-width: 240px;
        bottom: 70px;
        height: 20px;
    }
    .newpagination .swiper-pagination-clickable .swiper-pagination-bullet {
        margin: 0 3px;
        width: 5px;
        height: 5px;
    }
    .newboxlet .swiper-container{
        border: 2px #efefef solid;
        margin-bottom: 10px;
    }
    .newbox .newboxlet .swiper-slide a .bigimg {
        height: 200px;
    }
    .newbox .newboxlet .swiper-slide a .text {
        padding:  15px;
        height: 72px;
        font-size: 15px;
    }
    .newbox .newboxrightul li .timebox {
        width: auto;
        padding: 8px 6px;
        margin-right: 8px;
    }
    .newbox .newboxrightul li .timebox h5 {
        font-size: 15px;
    }
    .newbox .newboxrightul li .timebox p {
        /*font-size: 12px;*/
        letter-spacing: -0.5px;
    }
    .newbox .newboxrightul li .righttext .ellipsis {
        font-size: 16px;
        line-height: 16px;
    }
    .newbox .newboxrightul li {
        margin-bottom: 10px;
    }
    .newbox .newboxrightul li .righttext .moretext {
        margin: 7px 4px 7px 0;
    }
    .newbox .newboxrightul li .righttext .moretext span {
        font-size: 13px;
        letter-spacing: 0;
    }
    .newbox .newboxrightul li .righttext .moretext i {
        width: 12px;
        height: 8px;
    }


    .hometwobox ul {
        padding: 16px 12px;
        padding-top: 6px;
        margin-bottom:22px;
    }
    .hometwobox ul li a span {
        padding: 0 4px 0 0;
        margin: 0 4px 0 0;
        line-height: 14px;
        display: none;
    }



    .homethreebox .homethreebg {
        padding: 12px;
    }
    .homethreebox .homethreebgtwo {
        padding: 12px;
    }
    .homethreebox .homethreebg:after {
        width: 100%;
        height: 100%;
        border-radius: 10px  10px 0 0;
    }
    .homethreebox .homethreebg .hometwoul {
        padding: 18px 12px;
        border-radius: 10px  10px ;
        background-size: auto 40%;
    }
    .homethreebox .homethreebg .hometwoul li a span {
        font-size: 12px;
        padding: 0 3px 0 0;
        margin: 0 4px 0 0;
        line-height: 14px;
        letter-spacing: 0;
    }
    .homethreebox .homethreebg .hometwoul li a {
        padding: 0 0 12px 20px;
        padding-left: 20px !important;
        background-size: 14px 75%;
    }

    .frendbox .swiper-slide a {
        padding: 10px 10px;
    }
    .frendbox .swiper-slide a img {
        height: 45px;
    }
    .frendbox .swiper-slide a p {
        font-size: 14px;
        line-height: 16px;
        height: 48px;
        color: #800809;
    }
    .frendbox .swiper-slide a:hover img ,
    .frendbox .swiper-slide a:hover p {
        top: 0;
    }


}








